
/*------ Gems - Blue -----------------------------------------------*/

.gemSection #pageHeadingInner 
{
background: #0086ad !important;
}

.gemSection th
{
background: #0086ad !important;
}

.gemSection #pageEditorContent h1,
.gemSection #pageEditorContent h2,
.gemSection #pageEditorContent h3,
.gemSection #pageEditorContent h4,
.gemSection #pageEditorContent h5,
.gemSection #pageEditorContent a
{
color: #0086ad !important;
}

.gemSection #pageEditorContent #emailForm, 
.gemSection #pageEditorContent #subscribeForm, 
.gemSection #pageEditorContent #surveyTable, 
.gemSection #pageEditorContent #alertForm, 
.gemSection #pageEditorContent #registrationForm {
    background: #0086ad !important;
}

.gemSection #pageEditorContent #emailForm #formTable {
    border-color: #0086ad !important;
}

.gemSection #pageEditorContent span.fieldNumber {
    color: #0086ad !important;
}

.gemSection #pageEditorContent input.ftxt:hover, 
.gemSection #pageEditorContent input.ftxt:focus, 
.gemSection #pageEditorContent input.fmtxt:hover, 
.gemSection #pageEditorContent input.fmtxt:focus, 
.gemSection #pageEditorContent input.fstxt:hover, 
.gemSection #pageEditorContent input.fstxt:focus, 
.gemSection #pageEditorContent input.fdate:hover, 
.gemSection #pageEditorContent input.fdate:focus, 
.gemSection #pageEditorContent textarea.fmtxt:hover, 
.gemSection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #0086ad !important;
}
.gemSection #pageEditorContent select.fseldate:hover,
.gemSection #pageEditorContent select.fseldate:focus, 
.gemSection #pageEditorContent select.fseldate:hover, 
.gemSection #pageEditorContent select.fseldate:focus {
    border: 1px solid #0086ad !important;
}

.gemSection #pageEditorContent span.required {
    color: #0086ad !important;
}

.gemSection #pageEditorContent .buttonBar input, 
.gemSection #pageEditorContent .buttonBar input.fsub, 
.gemSection #pageEditorContent .buttonPanel input.fsub, 
.gemSection #pageEditorContent input.fsub {
    background: #0086ad !important;
    color: #fff !important;
}

/*--------- Activities - Yellow ---------------------------------------*/

.activitySection #pageHeadingInner 
{
background: #ffc316 !important;
}

.activitySection th
{
background: #ffc316 !important;
}

.activitySection #pageEditorContent h1,
.activitySection #pageEditorContent h2,
.activitySection #pageEditorContent h3,
.activitySection #pageEditorContent h4,
.activitySection #pageEditorContent h5,
.activitySection #pageEditorContent a
{
color: #ffc316 !important;
}

.activitySection #pageEditorContent #emailForm, 
.activitySection #pageEditorContent #subscribeForm, 
.activitySection #pageEditorContent #surveyTable, 
.activitySection #pageEditorContent #alertForm, 
.activitySection #pageEditorContent #registrationForm {
    background: #ffc316 !important;
}

.activitySection #pageEditorContent #emailForm #formTable {
    border-color: #ffc316 !important;
}

.activitySection #pageEditorContent span.fieldNumber {
    color: #ffc316 !important;
}

.activitySection #pageEditorContent input.ftxt:hover, 
.activitySection #pageEditorContent input.ftxt:focus, 
.activitySection #pageEditorContent input.fmtxt:hover, 
.activitySection #pageEditorContent input.fmtxt:focus, 
.activitySection #pageEditorContent input.fstxt:hover, 
.activitySection #pageEditorContent input.fstxt:focus, 
.activitySection #pageEditorContent input.fdate:hover, 
.activitySection #pageEditorContent input.fdate:focus, 
.activitySection #pageEditorContent textarea.fmtxt:hover, 
.activitySection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #ffc316 !important;
}
.activitySection #pageEditorContent select.fseldate:hover,
.activitySection #pageEditorContent select.fseldate:focus, 
.activitySection #pageEditorContent select.fseldate:hover, 
.activitySection #pageEditorContent select.fseldate:focus {
    border: 1px solid #ffc316 !important;
}

.activitySection #pageEditorContent span.required {
    color: #ffc316 !important;
}

.activitySection #pageEditorContent .buttonBar input, 
.activitySection #pageEditorContent .buttonBar input.fsub, 
.activitySection #pageEditorContent .buttonPanel input.fsub, 
.activitySection #pageEditorContent input.fsub {
    background: #ffc316 !important;
    color: #fff !important;
}

/*-------- Groups - Brown ----------------------------------------*/

.clubSection #pageHeadingInner 
{
background: #6d5217 !important;
}

.clubSection th
{
background: #6d5217 !important;
}

.clubSection #pageEditorContent h1,
.clubSection #pageEditorContent h2,
.clubSection #pageEditorContent h3,
.clubSection #pageEditorContent h4,
.clubSection #pageEditorContent h5,
.clubSection #pageEditorContent a
{
color: #6d5217 !important;
}

.clubSection #pageEditorContent #emailForm, 
.clubSection #pageEditorContent #subscribeForm, 
.clubSection #pageEditorContent #surveyTable, 
.clubSection #pageEditorContent #alertForm, 
.clubSection #pageEditorContent #registrationForm {
    background: #6d5217 !important;
}

.clubSection #pageEditorContent #emailForm #formTable {
    border-color: #6d5217 !important;
}

.clubSection #pageEditorContent span.fieldNumber {
    color: #6d5217 !important;
}

.clubSection #pageEditorContent input.ftxt:hover, 
.clubSection #pageEditorContent input.ftxt:focus, 
.clubSection #pageEditorContent input.fmtxt:hover, 
.clubSection #pageEditorContent input.fmtxt:focus, 
.clubSection #pageEditorContent input.fstxt:hover, 
.clubSection #pageEditorContent input.fstxt:focus, 
.clubSection #pageEditorContent input.fdate:hover, 
.clubSection #pageEditorContent input.fdate:focus, 
.clubSection #pageEditorContent textarea.fmtxt:hover, 
.clubSection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #6d5217 !important;
}
.clubSection #pageEditorContent select.fseldate:hover,
.clubSection #pageEditorContent select.fseldate:focus, 
.clubSection #pageEditorContent select.fseldate:hover, 
.clubSection #pageEditorContent select.fseldate:focus {
    border: 1px solid #6d5217 !important;
}

.clubSection #pageEditorContent span.required {
    color: #6d5217 !important;
}

.clubSection #pageEditorContent .buttonBar input, 
.clubSection #pageEditorContent .buttonBar input.fsub, 
.clubSection #pageEditorContent .buttonPanel input.fsub, 
.clubSection #pageEditorContent input.fsub {
    background: #6d5217 !important;
    color: #fff !important;
}
/*-------- Get Virtual - Green -----------------------------------------*/

.virtualSection #pageHeadingInner 
{
background: #7c9c2d !important;
}

.virtualSection th
{
background: #7c9c2d !important;
}

.virtualSection #pageEditorContent h1,
.virtualSection #pageEditorContent h2,
.virtualSection #pageEditorContent h3,
.virtualSection #pageEditorContent h4,
.virtualSection #pageEditorContent h5,
.virtualSection #pageEditorContent a
{
color: #7c9c2d !important;
}

.virtualSection #pageEditorContent #emailForm, 
.virtualSection #pageEditorContent #subscribeForm, 
.virtualSection #pageEditorContent #surveyTable, 
.virtualSection #pageEditorContent #alertForm, 
.virtualSection #pageEditorContent #registrationForm {
    background: #f1f2f1 !important;
}

.virtualSection #pageEditorContent #emailForm #formTable {
    border-color: #f1f2f1 !important;
}

.virtualSection #pageEditorContent span.fieldNumber {
    color: #7c9c2d !important;
}

.virtualSection #pageEditorContent input.ftxt:hover, 
.virtualSection #pageEditorContent input.ftxt:focus, 
.virtualSection #pageEditorContent input.fmtxt:hover, 
.virtualSection #pageEditorContent input.fmtxt:focus, 
.virtualSection #pageEditorContent input.fstxt:hover, 
.virtualSection #pageEditorContent input.fstxt:focus, 
.virtualSection #pageEditorContent input.fdate:hover, 
.virtualSection #pageEditorContent input.fdate:focus, 
.virtualSection #pageEditorContent textarea.fmtxt:hover, 
.virtualSection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #7c9c2d !important;
}
.virtualSection #pageEditorContent select.fseldate:hover,
.virtualSection #pageEditorContent select.fseldate:focus, 
.virtualSection #pageEditorContent select.fseldate:hover, 
.virtualSection #pageEditorContent select.fseldate:focus {
    border: 1px solid #7c9c2d !important;
}

.virtualSection #pageEditorContent span.required {
    color: #7c9c2d !important;
}

.virtualSection #pageEditorContent .buttonBar input, 
.virtualSection #pageEditorContent .buttonBar input.fsub, 
.virtualSection #pageEditorContent .buttonPanel input.fsub, 
.virtualSection #pageEditorContent input.fsub {
    background: #7c9c2d !important;
    color: #fff !important;
}


/*-------- Calendar - Yellow/Black -----------------------------------------*/

.calendarSection #pageHeadingInner h2.sectionHeader
{
color: #3b3b3b !important;
}

.calendarSection #content,
.calendarSection #pageEditorContent
{
background: #fff !important;
}

.calendarSection #pageHeadingInner 
{
background: #ffc317 !important;
}

.calendarSection th
{
background: #ffc317 !important;
}

.calendarSection #pageEditorContent h1,
.calendarSection #pageEditorContent h2,
.calendarSection #pageEditorContent h3,
.calendarSection #pageEditorContent h4,
.calendarSection #pageEditorContent h5,
.calendarSection #pageEditorContent a
{
color: #3b3b3b !important;
}

.calendarSection #pageEditorContent #emailForm, 
.calendarSection #pageEditorContent #subscribeForm, 
.calendarSection #pageEditorContent #surveyTable, 
.calendarSection #pageEditorContent #alertForm, 
.calendarSection #pageEditorContent #registrationForm {
    background: #3b3b3b !important;
}

.calendarSection #pageEditorContent #emailForm #formTable {
    border-color: #3b3b3b !important;
}

.calendarSection #pageEditorContent span.fieldNumber {
    color: #3b3b3b !important;
}

.calendarSection #pageEditorContent #emailForm td.labelHorizontal, 
.calendarSection #pageEditorContent #subscribeForm td.labelHorizontal, 
.calendarSection #pageEditorContent #surveyTable td.labelHorizontal, 
.calendarSection #pageEditorContent #alertForm td.labelHorizontal, 
.calendarSection #pageEditorContent #registrationForm td.labelHorizontal
{
color: #fff !important;
}

.calendarSection #pageEditorContent input.ftxt:hover, 
.calendarSection #pageEditorContent input.ftxt:focus, 
.calendarSection #pageEditorContent input.fmtxt:hover, 
.calendarSection #pageEditorContent input.fmtxt:focus, 
.calendarSection #pageEditorContent input.fstxt:hover, 
.calendarSection #pageEditorContent input.fstxt:focus, 
.calendarSection #pageEditorContent input.fdate:hover, 
.calendarSection #pageEditorContent input.fdate:focus, 
.calendarSection #pageEditorContent textarea.fmtxt:hover, 
.calendarSection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #7c9c2d !important;
}
.calendarSection #pageEditorContent select.fseldate:hover,
.calendarSection #pageEditorContent select.fseldate:focus, 
.calendarSection #pageEditorContent select.fseldate:hover, 
.calendarSection #pageEditorContent select.fseldate:focus {
    border: 1px solid #7c9c2d !important;
}

.calendarSection #pageEditorContent span.required {
    color: #3b3b3b !important;
}

.calendarSection #pageEditorContent .buttonBar input, 
.calendarSection #pageEditorContent .buttonBar input.fsub, 
.calendarSection #pageEditorContent .buttonPanel input.fsub, 
.calendarSection #pageEditorContent input.fsub {
    background: #3b3b3b !important;
    color: #fff !important;
}



/*-------- Calendar - Yellow/Black -----------------------------------------*/

.blogSection #pageHeadingInner h2.sectionHeader
{
color: #fff !important;
}

.blogSection #content,
.blogSection #pageEditorContent
{
color: #3b3b3b !important;
background: #fff !important;
}

.blogSection #pageHeadingInner 
{
background: #646464 !important;
}

.blogSection th
{
background: #646464 !important;
}

.blogSection #pageEditorContent h1,
.blogSection #pageEditorContent h2,
.blogSection #pageEditorContent h3,
.blogSection #pageEditorContent h4,
.blogSection #pageEditorContent h5,
.blogSection #pageEditorContent a
{
color: #3b3b3b !important;
}

.blogSection #pageEditorContent #emailForm, 
.blogSection #pageEditorContent #subscribeForm, 
.blogSection #pageEditorContent #surveyTable, 
.blogSection #pageEditorContent #alertForm, 
.blogSection #pageEditorContent #registrationForm {
    background: #646464 !important;
}

.blogSection #pageEditorContent #emailForm #formTable {
    border-color: #646464 !important;
}

.blogSection #pageEditorContent span.fieldNumber {
    color: #fff !important;
}

.blogSection #pageEditorContent input.ftxt:hover, 
.blogSection #pageEditorContent input.ftxt:focus, 
.blogSection #pageEditorContent input.fmtxt:hover, 
.blogSection #pageEditorContent input.fmtxt:focus, 
.blogSection #pageEditorContent input.fstxt:hover, 
.blogSection #pageEditorContent input.fstxt:focus, 
.blogSection #pageEditorContent input.fdate:hover, 
.blogSection #pageEditorContent input.fdate:focus, 
.blogSection #pageEditorContent textarea.fmtxt:hover, 
.blogSection #pageEditorContent textarea.fmtxt:focus {
    border: 1px solid #646464 !important;
}
.blogSection #pageEditorContent select.fseldate:hover,
.blogSection #pageEditorContent select.fseldate:focus, 
.blogSection #pageEditorContent select.fseldate:hover, 
.blogSection #pageEditorContent select.fseldate:focus {
    border: 1px solid #646464 !important;
}

.blogSection #pageEditorContent span.required {
    color: #fff !important;
}

.blogSection #pageEditorContent .buttonBar input, 
.blogSection #pageEditorContent .buttonBar input.fsub, 
.blogSection #pageEditorContent .buttonPanel input.fsub, 
.blogSection #pageEditorContent inp ut.fsub {
    background: #646464 !important;
    color: #fff !important;
}



